@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=M+PLUS+Rounded+1c:wght@100;300;400;500;700;800;900&family=Noto+Sans+JP:wght@100..900&display=swap');
/* CSS Document */

/* 終了告知文 */
.Post {
  font-size: 22px;
  font-weight: 600;
  color: #c00;
  text-align: center;
  margin-top: 10px;
}

/* contents */
.contents {
  font-family: "Noto Sans JP", sans-serif;
}

/* H1 */
#PageName {
	width: 1024px;
	margin: 10px auto;
	font-weight: bold;
}

.confirmation {
    font-size: 1.6rem;
    background-color: rgba(0, 0, 0, 0.1);
    text-align: center;
    padding: 10px 0;
    word-break: break-all;
}

.sample {
    display: flex;
    align-items: center;
    justify-content: center;
    width: auto;
    height: 500px;
    margin: 20px auto 40px auto;
    font-size: 1.6rem;
    background-color: rgba(0, 0, 0, 0.1);
}
  

/* 遷移ボタン_start */
.search__btn {
  margin-bottom: 20px;
}

.search__btn:first-of-type {
  margin-top: 20px;
}

.search__btn button {
  display: block;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.1);
  border: 1px solid rgba(0, 0, 0, 0.1);
  font-family: 'Noto Serif JP', sans-serif;
  font-size: 18px;
  padding: 20px;
  margin: 0 auto;
  text-align: center;
  position: relative;
  transition: transform 0.3s, background-color 0.3s;
}

.search__btn button::before,
.search__btn button::after {
  content: "";
  display: block;
  position: absolute;
  transition: 0.3s;
}

.search__btn button::before {
  width: 14px;
  height: 14px;
  background-color: #ffffff;
  position: absolute;
  top: 50%;
  right: 20px;
  border-radius: 50%;
  transform: translateY(-50%);
}

.search__btn button::after {
  width: 4px;
  height: 4px;
  top: 50%;
  right: 26px;
  border-top: 1px solid rgba(0, 0, 0, 0.5);
  border-right: 1px solid rgba(0, 0, 0, 0.5);
  transform: translateY(-50%) rotate(45deg);
}

.search__btn button:hover {
  background-color: #ffffff;
  border: 1px solid rgba(0, 0, 0, 0.5);
}

.search__btn button:hover::before {
  background: rgba(0, 0, 0, 0.5);
}

.search__btn button:hover::after {
  border-top: 1px solid #ffffff;
  border-right: 1px solid #ffffff;
}
/* 遷移ボタン_end */

/* MV */
.mv__img {
  width: 100%;
  height: 500px;
  object-fit: cover;
}
/* MV_end */

/* sec--lead */
.sec--lead {
  padding-block: 32px 144px;
}

.sec--lead__txt {
  font-size: 17px;
  font-weight: 500;
  line-height: 1.8;
  letter-spacing: 0.05em;
  text-align: center;
}

/* sec-ttl-wrapper */
.sec-ttl-wrapper {
  margin-bottom: 40px;
  font-weight: 800;
  font-family: "M PLUS Rounded 1c", sans-serif;
  line-height: 1.3;
  text-align: center;
  position: relative;
}

.sec-ttl-wrapper::before {
  content: "";
  display: block;
  width: 55px;
  height: 55px;
  background: url(/attending/sw/kaigai/images/common_ico01.svg) no-repeat center/cover;
  margin: 0 auto 25px;
}

.sec-ttl {
  font-size: 38px;
  letter-spacing: 0.08em;
  margin-bottom: 4px;
}

.sec-ttl__small-txt {
  display: block;
  font-size: 28px;
  letter-spacing: 0.08em;
}

.sec-ttl-en {
  color: #8B9CA9;
  font-size: 16px;
  font-weight: 900;
  line-height: 1.6;
  letter-spacing: 0.15em;
}

/* sec--has-ico */
.sec--has-ico {
  padding-block: 50px 160px;
  position: relative;
  margin-top: -90px;
}

.sec--has-ico::before {
  content: "";
  display: block;
  width: 300px;
  height: 300px;
  border-radius: 50%;
  position: absolute;
  top: 0;
  left: 50%;
  translate: -50%;
  clip-path: polygon(0 0,100% 0,100% 91px,0 91px);
}

.sec--has-ico::after {
  content: "";
  display: block;
  width: 100%;
  height: calc(100% - 90px);
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: -1;
}
/* sec--has-ico_end */

/* sec--date */
.sec--date::before {
  background: url(/attending/sw/kaigai/images/bg_common01.png) repeat top left/240px,#DDF7D0;
}

.sec--date::after {
  background: url(/attending/sw/kaigai/images/bg_common01.png) repeat top left/240px,#DDF7D0;
}

.sec--date .sec-ttl-en {
  color: #07B951;
}

.sec--date__box {
  background: #fff;
  max-width: 900px;
  margin-inline: auto;
  border-radius: 16px;
  padding-block: 40px 48px;
}

.sec--date__list {
  display: grid;
  grid-template-columns: repeat(5,1fr);
  gap: 28px 24px;
  max-width: 596px;
  margin-inline: auto;
}

.sec--date__btn {
  display: grid;
  grid-template-rows: auto 1fr;
  grid-template-columns: 100%;
  height: 100%;
  box-shadow: 0px 2px 6px 0px #6553451A;
  border-radius: 0 0 16px 16px;
  transition: opacity 0.3s;
}

.sec--date__btn:hover {
  opacity: 0.7;
}

.sec--date__btn__head {
  border: 2px solid;
  padding-block: 6px 3px;
  color: #fff;
  font-size: 13px;
  font-weight: 700;
  line-height: 1.6;
  letter-spacing: 0.05em;
  text-align: center;
  border-radius: 16px 16px 0 0;
  position: relative;
}

.sec--date__btn__head::before,
.sec--date__btn__head::after {
  content: "";
  display: block;
  position: absolute;
  width: 6px;
  height: 14px;
  background: #333;
  border-radius: 10vh;
  position: absolute;
  top: -6px;
}

.sec--date__btn__head::before {
  left: 24px;
}

.sec--date__btn__head::after {
  right: 24px;
}

.sec--date__btn__head--weekday {
  border-color: #848484;
  background: #8D8D8D;
}

.sec--date__btn__head--sat {
  border-color: #198DCD;
  background: #2FA0DF;
}

.sec--date__btn__head--holiday {
  border-color: #E85958;
  background: #FA6766;
}

.sec--date__btn__date {
  display: flex;
  flex-wrap: wrap;
  border-inline: 2px solid #E5E7E7;
  border-bottom: 2px solid #E5E7E7;
  padding: 7px 10px 6px;
  border-radius: 0 0 16px 16px;
}

.sec--date__btn__date__month {
  font-size: 17px;
  font-weight: 900;
  line-height: 1;
  letter-spacing: -0.05em;
}

.sec--date__btn__date__day {
  margin-top: 6px;
  font-size: 30px;
  font-weight: 900;
  line-height: 1;
  letter-spacing: 0;
}

.sec--date__btn__date__txt {
  width: 100%;
  font-size: 10px;
  font-weight: 500;
  line-height: 1;
  letter-spacing: 0.05em;
  text-align: center;
  margin-top: 7px;
}
/* sec--date_end */

/* sec--tour */
.sec--tour::before {
  background: url(/attending/sw/kaigai/images/bg_common01.png) repeat top left/240px,#E1ECFA;
}

.sec--tour::after {
  background: url(/attending/sw/kaigai/images/bg_common01.png) repeat top left/240px,#E1ECFA;
}

.sec--tour .sec-ttl-en {
  color: #3D83EB;
}

.sec--tour__swiper-outer + .sec--tour__swiper-outer {
  margin-top: 64px;
}

.sec--tour__swiper-outer__ttl {
  position: relative;
  margin-bottom: 24px;
}

.sec--tour__swiper-outer__ttl::before {
  content: "";
  display: block;
  width: 100%;
  height: 50%;
  border-bottom: 4px dotted #A1B9D6;
  position: absolute;
  top: 0;
}

.sec--tour__swiper-outer__ttl__inner {
  display: grid;
  grid-template-columns: 32px 1fr;
  gap: 10px;
  align-items: center;
  width: fit-content;
  margin-inline: auto;
  position: relative;
  padding-inline: 32px;
  background: url(/attending/sw/kaigai/images/bg_common01.png) repeat top left/240px,#E1ECFA;
  font-size: 26px;
  font-weight: 800;
  font-family: "M PLUS Rounded 1c", sans-serif;
  line-height: 1.6;
  letter-spacing: .05em;
  text-align: center;
}

.sec--tour__swiper-outer__ttl__inner::before {
  content: "";
  width: 30px;
  height: 32px;
  background: url(/attending/sw/kaigai/images/ico_tour01.svg) no-repeat center/cover;
}

.sec--tour__items {
  height: auto;
}

.sec--tour__items__link {
  display: grid;
  height: 100%;
  grid-template-columns: 100%;
  grid-template-rows: auto 1fr;
  border-radius: 16px;
  overflow: hidden;
  box-shadow: 0 2px 10px rgb(101 83 69/0.25);
}

.sec--tour__items__img {
  transition: opacity 0.3s;
}

.sec--tour__items:hover .sec--tour__items__img {
  opacity: 0.7;
}

.sec--tour__items__content {
  display: grid;
  grid-template-columns: 100%;
  grid-template-rows: auto 1fr;
  align-items: end;
  gap: 20px;
  background: #fff;
  padding: 12px;
}

.sec--tour__items__dest {
  background: #3D83EB;
  padding: 8px;
  color: #fff;
  font-size: 13px;
  font-weight: 700;
  line-height: 1.3;
  letter-spacing: 0.03em;
  margin-bottom: 4px;
}

.sec--tour__items__tags {
  display: grid;
  grid-template-columns: repeat(2,1fr);
  gap: 4px;
  margin-bottom: 8px;
}

.sec--tour__items__tag {
  display: grid;
  place-content: center;
  background: #E9F2FF;
  padding: 8px;
  color: #3D83EB;
  font-size: 13px;
  font-weight: 700;
  line-height: 1.3;
  letter-spacing: 0.03em;
}

.sec--tour__items__ttl {
  font-size: 16px;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 0.05em;
  margin-bottom: 6px;
}

.sec--tour__items__txt {
  font-size: 14px;
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: 0.05em;
}

.sec--tour__items__price {
  color: #DB2100;
  font-size: 18px;
  font-weight: 800;
  line-height: 1.3;
  letter-spacing: 0;
  text-align: right;
}

.sec--tour__items__price__unit {
  font-size: 16px;
  font-weight: 700;
  letter-spacing: 0.05em;
}

.sec--tour-departure {
  background: #fff;
  padding: 32px;
  border-radius: 16px;
  margin-top: 64px;
}

.sec--tour-departure__ttl {
  width: fit-content;
  margin: 0 auto 24px;
  font-size: 26px;
  font-weight: 800;
  line-height: 1.6;
  letter-spacing: .05em;
  text-align: center;
}

.sec--tour-departure__ttl::before {
  content: "";
  display: inline-block;
  width: 30px;
  height: 30px;
  background: url(/attending/sw/kaigai/images/ico_tour02.svg) no-repeat center/cover;
  margin-right: 10px;
  vertical-align: -6px;
}

.sec--tour-departure__list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 16px;
}

.sec--tour-departure__link {
  font-weight: 500;
  text-decoration: underline;
  text-underline-offset: 2px;
  transition: color 0.3s;
}

.sec--tour-departure__link:hover {
  color: #3D83EB;
}

.sec--tour-departure__link::before {
  content: "";
  display: inline-block;
  width: 16px;
  height: 16px;
  background: url(/attending/sw/kaigai/images/common_ico04.svg) no-repeat center/5px,#3D83EB;
  margin-right: 6px;
  border-radius: 50%;
  vertical-align: -2px;
  transition: translate 0.3s;
}

.sec--tour-departure__link:hover::before {
  translate: 4px;
}
/* sec--tour_end */

/* swiper */
.swiper-container-outer {
  position: relative;
}

.swiper-wrapper {
  margin-bottom: 30px;
}

.swiper-button-prev {
  top: calc(50% - 15px);
  left: -25px;
}

.swiper-button-next {
  top: calc(50% - 15px);
  right: -25px;
}

.swiper-button-next:after,
.swiper-button-prev:after {
  content: none;
}

.swiper-button-prev.swiper-button-disabled,
.swiper-button-next.swiper-button-disabled {
  display: none;
}

.swiper-button-prev,
.swiper-button-next {
  background: url(/attending/sw/kaigai/images/common_ico03.svg) no-repeat center left calc(50% + 2px)/12px 18px,rgb(51 51 51/0.8);
  border-radius: 50%;
  width: 50px;
  height: 50px;
  cursor: pointer;
  z-index: 10;
  transition: all 0.3s;
}

.swiper-button-prev {
  scale: -1 1;
}

.swiper-button-prev:active,
.swiper-button-next:active {
  transition: all 0.3s;
  opacity: 0.5;
}

.swiper-container-horizontal>.swiper-scrollbar {
  left: 0;
  width: 100%;
  height: 10px;
}


/* swiper_end */

/* sec--area */
.sec--area::before {
  background: url(/attending/sw/kaigai/images/bg_common01.png) repeat top left/240px,#FBF6E7;
}

.sec--area::after {
  background: url(/attending/sw/kaigai/images/bg_common01.png) repeat top left/240px,#FBF6E7;
}

.sec--area .sec-ttl-en {
  color: #E2B100;
}

.sec--area__list__items,
.sec--theme__list__items {
  display: grid;
  height: auto;
  position: relative;
}

.sec--area__list__link,
.sec--theme__list__link {
  display: grid;
  height: 100%;
  grid-template-columns: 100%;
  grid-template-rows: auto 1fr auto;
  gap: 16px;
  background: #fff;
  box-shadow: 0 2px 10px rgb(101 83 69/0.25);
  border-radius: 16px;
  overflow: hidden;
  padding: 16px;
}

.sec--area__list__link:hover .sec--area__list__img,
.sec--theme__list__link:hover .sec--theme__list__img {
  opacity: 0.7;
}

.sec--area__list__img,
.sec--theme__list__img {
  max-width: none;
  width: calc(100% + 32px);
  margin: -16px -16px 0;
  transition: opacity 0.3s;
}

.sec--area__list__ttl,
.sec--theme__list__ttl {
  width: fit-content;
  margin: 0 auto 8px;
  font-size: 18px;
  font-weight: 700;
  line-height: 1.6;
  letter-spacing: 0.05em;
  position: relative;
}

.sec--area__list__ttl::before,
.sec--theme__list__ttl::before {
  content: "";
  display: block;
  width: 13px;
  height: 17px;
  background: url(/attending/sw/kaigai/images/ico_area01.svg) no-repeat center/cover;
  position: absolute;
  top: 50%;
  right: calc(100% + 8px);
  translate: 0 -50%;
}

.sec--area__list__txt,
.sec--theme__list__txt {
  font-size: 15px;
  line-height: 1.5;
  letter-spacing: 0.06em;
}

.sec--area__list__btn,
.sec--theme__list__btn {
  display: block;
  width: 100%;
  padding-block: 8px;
  background: url(/attending/sw/kaigai/images/common_ico04.svg) no-repeat center right 12px/7px 11px,#3D83EB;
  color: #fff;
  font-size: 15px;
  font-weight: 700;
  line-height: 1.6;
  letter-spacing: 0.05em;
  text-align: center;
  border-radius: 10vh;
  transition: background-position 0.3s;
}

button.sec--theme__list__btn::after {
  content: "";
  display: block;
  position: absolute;
  inset: 0;
}

.sec--area__list__link:hover .sec--area__list__btn,
.sec--theme__list__link:hover .sec--theme__list__btn {
  background-position: center right 20px;
}


/* sec--area_end */

/* sec--theme */
.sec--theme::before {
  background: url(/attending/sw/kaigai/images/bg_common01.png) repeat top left/240px,#FFD8C2;
}

.sec--theme::after {
  background: url(/attending/sw/kaigai/images/bg_common01.png) repeat top left/240px,#FFD8C2;
}

.sec--theme .sec-ttl-en {
  color: #FF6658;
}

.sec--theme__list__ttl::before {
  background: url(/attending/sw/kaigai/images/ico_theme01.svg) no-repeat center/cover;
}

.sec--theme__list__btn {
  background: url(/attending/sw/kaigai/images/common_ico04.svg) no-repeat center right 12px/7px 11px,#FF6658;
}
/* sec--theme_end */

/* sec--search */
.sec--search {
  padding-block: 48px 144px;
}

.sec--search::before {
  background: #fff;
}

.sec--search .sec-ttl-wrapper {
  margin-bottom: 30px;
}

.Search__form {
  border: 2px solid #d1d1d1;
  border-radius: 16px;
  padding: 20px;
}

.Search_module--horizontal .Search__form-ttl {
  display: none;
}
/* sec--search_end */

/* sec--travel */
.sec--travel {
  padding: 50px 48px 56px;
}

.sec--travel::before {
  width: 200px;
  height: 200px;
  background: url(/attending/sw/kaigai/images/bg_common01.png) repeat top left/240px,#F4F9FB;
}

.sec--travel::after {
  height: calc(100% - 60px);
  background: #F4F9FB;
  border-radius: 16px;
}

.sec--travel .sec-ttl-wrapper {
  margin-bottom: 20px;
  position: relative;
}

.sec--travel .sec-ttl-wrapper::before {
  width: 40px;
  height: 40px;
  margin-bottom: 15px;
}

.sec--travel .sec-ttl-wrapper::after {
  content: "";
  display: block;
  width: 150px;
  height: 78px;
  background: url(/attending/sw/kaigai/images/img_travel01.svg) no-repeat center/cover;
  position: absolute;
  right: -58px;
  top: -10px;
}

.sec--travel__list {
  display: grid;
  grid-template-columns: repeat(2,1fr);
  gap: 24px;
}

.sec--travel__btn {
  display: grid;
  height: 100%;
  align-items: center;
  border-radius: 10vh;
  border: 4px solid #fff;
  padding-block: 33px;
  color: #fff;
  font-size: 25px;
  font-weight: 900;
  line-height: 1.3;
  letter-spacing: 0.08em;
  text-align: center;
  transition: opacity 0.3s;
  box-shadow: 0 4px 10px 0 rgb(0 0 0/0.35);
}

.sec--travel__btn:hover {
  opacity: 0.7;
}

.sec--travel__btn--index {
  background: url(/attending/sw/kaigai/images/ico_travel01.svg) no-repeat center right 24px/25px,
              url(/attending/sw/kaigai/images/bg_travel01.png) no-repeat center/cover;
  padding-right: 14px;
}

.sec--travel__btn--domestic {
  background: url(/attending/sw/kaigai/images/ico_travel02.svg) no-repeat center right 24px/25px,
              url(/attending/sw/kaigai/images/ico_travel03.svg) no-repeat center left calc(50% - 82px)/28px,
              url(/attending/sw/kaigai/images/bg_travel02.png) no-repeat center/cover;
  padding-left: 28px;
}
/* sec--travel_end */

/* sec--related */  
.sec--related {
  padding-block: 64px 80px;
}

.sec--related .sec-ttl-wrapper {
  margin-bottom: 30px;
}

.sec--related .sec-ttl-wrapper::before {
  width: 40px;
  height: 40px;
  margin-bottom: 15px;
}

.bannerCassette_content .bannerImg {
    width: 230px;
    height: 173px;
}
/* sec--related_end */